## mebook 0.0.1-1

=== src/Makefile ===
#############################################################################
# Makefile for building: build/mebook
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 10 13:43:21 2010
# Project:  mebook.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile mebook.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQ_WS_HILDON -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I. -Icore -Igenerators -Iui -Ibuild
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/local/lib -lepub -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtWebKit -lsqlite3 -lphonon -lQtXmlPatterns -lQtSql -lQtGui -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = main.cpp \
		ui/mainwindow.cpp \
		ui/startwindow.cpp \
		ui/startuplist.cpp \
		ui/bookview.cpp \
		ui/settingsdialog.cpp \
		core/book.cpp \
		core/bookmark.cpp \
		core/annotation.cpp \
		core/documentgenerator.cpp \
		core/library.cpp \
		generators/epubdocument.cpp \
		generators/epubgenerator.cpp build/moc_mainwindow.cpp \
		build/moc_startwindow.cpp \
		build/moc_startuplist.cpp \
		build/moc_bookview.cpp \
		build/moc_selectordialog.cpp \
		build/moc_settingsdialog.cpp \
		build/moc_booklistitem.cpp \
		build/moc_book.cpp \
		build/moc_bookmark.cpp \
		build/moc_documentgenerator.cpp \
		build/moc_library.cpp \
		build/moc_epubgenerator.cpp
OBJECTS       = build/main.o \
		build/mainwindow.o \
		build/startwindow.o \
		build/startuplist.o \
		build/bookview.o \
		build/settingsdialog.o \
		build/book.o \
		build/bookmark.o \
		build/annotation.o \
		build/documentgenerator.o \
		build/library.o \
		build/epubdocument.o \
		build/epubgenerator.o \
		build/moc_mainwindow.o \
		build/moc_startwindow.o \
		build/moc_startuplist.o \
		build/moc_bookview.o \
		build/moc_selectordialog.o \
		build/moc_settingsdialog.o \
		build/moc_booklistitem.o \
		build/moc_book.o \
		build/moc_bookmark.o \
		build/moc_documentgenerator.o \
		build/moc_library.o \
		build/moc_epubgenerator.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		mebook.pro
QMAKE_TARGET  = mebook
DESTDIR       = build/
TARGET        = build/mebook

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: mebook.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtWebKit.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtSql.prl
	$(QMAKE) -unix -o Makefile mebook.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtWebKit.prl:
/usr/lib/libphonon.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtSql.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile mebook.pro

dist: 
	@$(CHK_DIR_EXISTS) build/mebook1.0.0 || $(MKDIR) build/mebook1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/mebook1.0.0/ && $(COPY_FILE) --parents ui/mainwindow.h ui/startwindow.h ui/startuplist.h ui/bookview.h ui/selectordialog.h ui/settingsdialog.h ui/booklistitem.h core/book.h core/bookmark.h core/annotation.h core/documentgenerator.h core/library.h generators/epubdocument.h generators/epubgenerator.h build/mebook1.0.0/ && $(COPY_FILE) --parents main.cpp ui/mainwindow.cpp ui/startwindow.cpp ui/startuplist.cpp ui/bookview.cpp ui/settingsdialog.cpp core/book.cpp core/bookmark.cpp core/annotation.cpp core/documentgenerator.cpp core/library.cpp generators/epubdocument.cpp generators/epubgenerator.cpp build/mebook1.0.0/ && (cd `dirname build/mebook1.0.0` && $(TAR) mebook1.0.0.tar mebook1.0.0 && $(COMPRESS) mebook1.0.0.tar) && $(MOVE) `dirname build/mebook1.0.0`/mebook1.0.0.tar.gz . && $(DEL_FILE) -r build/mebook1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: build/moc_mainwindow.cpp build/moc_startwindow.cpp build/moc_startuplist.cpp build/moc_bookview.cpp build/moc_selectordialog.cpp build/moc_settingsdialog.cpp build/moc_booklistitem.cpp build/moc_book.cpp build/moc_bookmark.cpp build/moc_documentgenerator.cpp build/moc_library.cpp build/moc_epubgenerator.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) build/moc_mainwindow.cpp build/moc_startwindow.cpp build/moc_startuplist.cpp build/moc_bookview.cpp build/moc_selectordialog.cpp build/moc_settingsdialog.cpp build/moc_booklistitem.cpp build/moc_book.cpp build/moc_bookmark.cpp build/moc_documentgenerator.cpp build/moc_library.cpp build/moc_epubgenerator.cpp
build/moc_mainwindow.cpp: ui/bookview.h \
		core/book.h \
		generators/epubgenerator.h \
		core/documentgenerator.h \
		generators/epubdocument.h \
		core/bookmark.h \
		core/annotation.h \
		core/shared.h \
		ui/selectordialog.h \
		ui/mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ui/mainwindow.h -o build/moc_mainwindow.cpp

build/moc_startwindow.cpp: core/library.h \
		core/book.h \
		generators/epubgenerator.h \
		core/documentgenerator.h \
		generators/epubdocument.h \
		core/bookmark.h \
		core/annotation.h \
		ui/startuplist.h \
		ui/mainwindow.h \
		ui/bookview.h \
		core/shared.h \
		ui/selectordialog.h \
		ui/settingsdialog.h \
		ui/startwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ui/startwindow.h -o build/moc_startwindow.cpp

build/moc_startuplist.cpp: core/book.h \
		generators/epubgenerator.h \
		core/documentgenerator.h \
		generators/epubdocument.h \
		core/bookmark.h \
		core/annotation.h \
		ui/startuplist.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ui/startuplist.h -o build/moc_startuplist.cpp

build/moc_bookview.cpp: core/book.h \
		generators/epubgenerator.h \
		core/documentgenerator.h \
		generators/epubdocument.h \
		core/bookmark.h \
		core/annotation.h \
		core/shared.h \
		ui/bookview.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ui/bookview.h -o build/moc_bookview.cpp

build/moc_selectordialog.cpp: ui/selectordialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ui/selectordialog.h -o build/moc_selectordialog.cpp

build/moc_settingsdialog.cpp: ui/settingsdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ui/settingsdialog.h -o build/moc_settingsdialog.cpp

build/moc_booklistitem.cpp: core/book.h \
		generators/epubgenerator.h \
		core/documentgenerator.h \
		generators/epubdocument.h \
