=== debian/changelog ===
mebook (0.0.1-1) unstable; urgency=low

  * Initial release 

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Mon,  7 Jun 2010 18:01:20 +0300
