=== debian/control ===
Source: mebook
Section: user
Priority: extra
Maintainer: Juhana Jauhiainen <juhana.jauhiainen@gmail.com>
Build-Depends: libqt4-dev, libepub-dev, libx11-dev, debhelper (>= 5)
Standards-Version: 3.7.2
XB-Maemo-Display-Name: MeBook

Package: mebook
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: eBook reader for Maemo 5 done as Google Summer of Code project.
