## mebook 0.0.8-1

=== debian/changelog ===
mebook (0.0.8-1) unstable; urgency=low

  * Annotations. FeedBooks.com as book catalog.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Wed, 28 Jul 2010 03:22:20 +0300
