=== debian/control ===
Source: mebook
Section: user/office
Priority: extra
Maintainer: Juhana Jauhiainen <juhana.jauhiainen@gmail.com>
Build-Depends: libqt4-dev, libepub-dev, libx11-dev, libosso-dev, debhelper (>= 5)
Standards-Version: 3.7.2

Package: mebook
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libepub0
Description: eBook reader
 Google Summer of Code 2010 project
