=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 
 	# Add here commands to install the package into debian/mebook.
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
-#	mkdir -p $(CURDIR)/debian/$(APPNAME)/usr/share/applications/hildon
+	#mkdir -p $(CURDIR)/debian/$(APPNAME)/home/user/MyDocs/books
 #	cp -f $(CURDIR)/src/data/$(APPNAME).desktop $(CURDIR)/debian/$(APPNAME)/usr/share/applications/hildon/
