## mebook 0.1.7-1

=== Makefile ===
#############################################################################
# Makefile for building: build/mebook
# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Aug 24 12:39:12 2010
# Project:  mebook.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile mebook.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DAPP_VERSION=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I. -Icore -Igenerators -Iui -Icatalogs -Ibuild
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/local/lib -lepub -losso -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtWebKit -lsqlite3 -lphonon -lQtXmlPatterns -lQtSql -lQtGui -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = main.cpp \
		ui/mainwindow.cpp \
		ui/startwindow.cpp \
		ui/bookview.cpp \
		ui/settingsdialog.cpp \
		ui/scrollablepage.cpp \
		ui/textselectionwidget.cpp \
		ui/searchcatalogsview.cpp \
		core/book.cpp \
		core/bookmark.cpp \
		core/annotation.cpp \
		core/documentgenerator.cpp \
		core/library.cpp \
		core/renderer.cpp \
		core/catalog.cpp \
		generators/epubdocument.cpp \
		generators/epubgenerator.cpp \
		catalogs/feedbooks.cpp build/moc_mainwindow.cpp \
		build/moc_startwindow.cpp \
		build/moc_bookview.cpp \
		build/moc_settingsdialog.cpp \
		build/moc_booklistitem.cpp \
		build/moc_addbookmarkdialog.cpp \
		build/moc_scrollablepage.cpp \
		build/moc_colorselectordialog.cpp \
		build/moc_colorselector.cpp \
		build/moc_textselectionwidget.cpp \
		build/moc_listitemdelegate.cpp \
		build/moc_listmodel.cpp \
		build/moc_listviewdialog.cpp \
		build/moc_searchcatalogsview.cpp \
		build/moc_colorvaluebutton.cpp \
		build/moc_bookprogressslider.cpp \
		build/moc_book.cpp \
		build/moc_documentgenerator.cpp \
		build/moc_library.cpp \
		build/moc_renderer.cpp \
		build/moc_catalog.cpp \
		build/moc_epubgenerator.cpp \
		build/moc_feedbooks.cpp \
		qrc_resources.cpp
OBJECTS       = build/main.o \
		build/mainwindow.o \
		build/startwindow.o \
		build/bookview.o \
		build/settingsdialog.o \
		build/scrollablepage.o \
		build/textselectionwidget.o \
		build/searchcatalogsview.o \
		build/book.o \
		build/bookmark.o \
		build/annotation.o \
		build/documentgenerator.o \
		build/library.o \
		build/renderer.o \
		build/catalog.o \
		build/epubdocument.o \
		build/epubgenerator.o \
		build/feedbooks.o \
		build/moc_mainwindow.o \
		build/moc_startwindow.o \
		build/moc_bookview.o \
		build/moc_settingsdialog.o \
		build/moc_booklistitem.o \
		build/moc_addbookmarkdialog.o \
		build/moc_scrollablepage.o \
		build/moc_colorselectordialog.o \
		build/moc_colorselector.o \
		build/moc_textselectionwidget.o \
		build/moc_listitemdelegate.o \
		build/moc_listmodel.o \
		build/moc_listviewdialog.o \
		build/moc_searchcatalogsview.o \
		build/moc_colorvaluebutton.o \
		build/moc_bookprogressslider.o \
		build/moc_book.o \
		build/moc_documentgenerator.o \
		build/moc_library.o \
		build/moc_renderer.o \
		build/moc_catalog.o \
		build/moc_epubgenerator.o \
		build/moc_feedbooks.o \
		build/qrc_resources.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		mebook.pro
QMAKE_TARGET  = mebook
DESTDIR       = build/
TARGET        = build/mebook

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: mebook.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtWebKit.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtSql.prl
	$(QMAKE) -unix -o Makefile mebook.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtWebKit.prl:
/usr/lib/libphonon.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtSql.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile mebook.pro

dist: 
	@$(CHK_DIR_EXISTS) build/mebook1.0.0 || $(MKDIR) build/mebook1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/mebook1.0.0/ && $(COPY_FILE) --parents ui/mainwindow.h ui/startwindow.h ui/bookview.h ui/settingsdialog.h ui/booklistitem.h ui/addbookmarkdialog.h ui/scrollablepage.h ui/addannotationdialog.h ui/colorselectordialog.h ui/colorselector.h ui/textselectionwidget.h ui/listitemdelegate.h ui/listmodel.h ui/listviewdialog.h ui/searchcatalogsview.h ui/colorvaluebutton.h ui/bookprogressslider.h core/book.h core/bookmark.h core/annotation.h core/documentgenerator.h core/library.h core/renderer.h core/rendersettings.h core/catalog.h generators/epubdocument.h generators/epubgenerator.h catalogs/feedbooks.h build/mebook1.0.0/ && $(COPY_FILE) --parents resources.qrc build/mebook1.0.0/ && $(COPY_FILE) --parents main.cpp ui/mainwindow.cpp ui/startwindow.cpp ui/bookview.cpp ui/settingsdialog.cpp ui/scrollablepage.cpp ui/textselectionwidget.cpp ui/searchcatalogsview.cpp core/book.cpp core/bookmark.cpp core/annotation.cpp core/documentgenerator.cpp core/library.cpp core/renderer.cpp core/catalog.cpp generators/epubdocument.cpp generators/epubgenerator.cpp catalogs/feedbooks.cpp build/mebook1.0.0/ && (cd `dirname build/mebook1.0.0` && $(TAR) mebook1.0.0.tar mebook1.0.0 && $(COMPRESS) mebook1.0.0.tar) && $(MOVE) `dirname build/mebook1.0.0`/mebook1.0.0.tar.gz . && $(DEL_FILE) -r build/mebook1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
