=== debian/changelog ===
mebook (0.1.7-1) unstable; urgency=low

  * About dialog. Bug fixes.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Mon, 23 Aug 2010 21:03:47 +0300

mebook (0.1.5-1) unstable; urgency=low

  * Bug fixes. Package icon. 

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Mon, 16 Aug 2010 19:14:10 +0300

mebook (0.1.1-1) unstable; urgency=low

  * Bug fixes. Slider for showing progress and jumping in book.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Tue, 10 Aug 2010 18:00:20 +0300
